import { C as r } from "./ContentMixin-NLNFG_hM.js";
import { openBlock as o, createElementBlock as t, createElementVNode as a } from "vue";
import { _ as s } from "./index-CgeNF-PU.js";
const n = {
  name: "Iframe",
  mixins: [r]
}, c = { class: "map-iframe-container" }, i = ["src"];
function m(e, f, _, p, d, l) {
  return o(), t("div", c, [
    a("iframe", {
      class: "my-iframe",
      src: e.entry.resource.share_link,
      ref: "iframe"
    }, null, 8, i)
  ]);
}
const $ = /* @__PURE__ */ s(n, [["render", m], ["__scopeId", "data-v-fde9a2bb"]]);
export {
  $ as default
};
